RubyGems Navigation menu

aws-sdk-ssm 1.151.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.156.0 - July 11, 2023 (258 KB)
  2. 1.155.0 - July 06, 2023 (258 KB)
  3. 1.154.0 - June 28, 2023 (258 KB)
  4. 1.153.0 - June 27, 2023 (258 KB)
  5. 1.152.0 - June 15, 2023 (258 KB)
  6. 1.151.0 - May 31, 2023 (258 KB)
Show all versions (172 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

11a847498f2534d5a8842d4c15e840dd2754a75b0a6a375eb062dc1f5be9e163

Total downloads 168,004,541

For this version 475,725

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: